
FROM debian:buster-slim
# Copy the binary to the production image from the builder stage.

RUN set -x && apt-get update && DEBIAN_FRONTEND=noninteractive apt-get install -y \
        ca-certificates && \
        rm -rf /var/lib/apt/lists/*
        
WORKDIR /app

COPY ./main /app/main
# Set workdir.
RUN chmod +x /app/main
# Run the web service on container startup.
CMD ["./main"]
